Subject: Re: 23.2; ediff-diff-options being ignored

From: Uday S Reddy <[email-masked]>
Date: Fri, 23 Sep 2011 14:23:32 +0100

Leo Shidai Liu writes:

> My comment was wrong. Sorry. Uday was setting the right variable for his
> purpose but I don't know if the bug is due to not setting it through
> customize.

Thanks for that.  I can confirm that setting it through customize has the
desired effect.

Perhaps the cheapest thing to do would be to modify the 'info' page and the
doc string saying that these variables should only be set through customize.
(I don't know what other variables are similarly dependent on customize.)

Cheers,
Uday